Subject: [IGSSTATION-3731]: BARH new measurement engine 3.019
From: Giovanni Sella <[email-masked]>
To: [email-masked]
Cc: "_NGS.Corscollector" <[email-masked]>
Date: Thu, 06 May 2010 09:47:37 -0400

******************************************************************************
IGS Station Mail          06 May 07:06:08 PDT 2010      Message Number 3731
******************************************************************************

Author: Giovanni Sella

Dear Colleagues,
  The new measurement engine 3.019 was installed. An updated log has 
been sent to the IGSCB.
  Have a nice day.
  Giovanni

-- 
Giovanni Sella, Ph.D.
CORS Program Manager,
National Geodetic Survey                       For EXISTING CORS e-mail: 

NOAA-NOS, SSMC3-8716, 1315 East-West Hwy.        ngs.corscollector @ 
noaa.gov
Silver Spring, MD 20910, USA                   For PROPOSED CORS e-mail:
Tel 001-301-713-3198x126, Fax 001-301-713-4324   ngs.proposed.cors @ 
noaa.gov

CORS Guidelines: www.ngs.noaa.gov/CORS/Establish_Operate_CORS.html